Saltar al contenido principal

FQXPMUP0002K: Los paquetes seleccionados no son compatibles

Los paquetes seleccionados no son compatibles

Gravedad

Advertencia

Acción del usuario

  1. Siga las instrucciones para actualizar cada paquete de firmware individual.
  2. Si el error persiste, póngase en contacto con el servicio para recibir soporte.